From c5b42c57ab0c44c7504aca68303fe26e8cff96df Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 26 2021 17:40:15 +0000
Subject: [PATCH 2194/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index aed26e4..dddccee 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.64/src/**"]),
+    srcs = glob(["vendor/syn-1.0.65/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index a31023b..3ea9295 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -76,7 +76,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.64/src/**"]),
+    srcs = glob(["vendor/syn-1.0.65/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
